
.content{
	text-indent:2em;
	font-size:1em;
}
.center {
	text-indent:0em;
	font-size:1em;
	text-align:center;
}
.right {
	text-indent:0em;
	font-size:1em;
	text-align:right;
}
.firstTitle {
	font-family:"SimSun";
	text-indent:0em;
	text-align:center;
	font-size:1.5em;
}
.frontCover {
	qrfullpage:1;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}